<?php
$a = $_POST["a"];
$b = $_POST["b"];
$summe = $a + $b;

$zufall = rand(1,5);
sleep($zufall);

echo "Okay, die Summe aus ".$a." und ".$b." ist ".$summe.". Aber ".$zufall." Sekunden sind entschieden zu lang.";
?>